Hi,

Ville Aakko schrieb:
> Hi!
>
>  Anybody got vdr-epgsearch working with vdr 1.5.15? In Gentoo (via
>  vdr-1.5 overlay ebuilds?).
>
>   
please try the current beta of 0.9.24 at 
http://winni.vdr-developer.org/epgsearch/index_eng.html.
This one has the necessary changes for vdr-1.5.15. Here's a direct link:

http://winni.vdr-developer.org/epgsearch/downloads/beta/vdr-epgsearch-0.9.24.beta19.tgz

BR,

Christian


_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to